
.menubar {
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 0;
    background-color: #fff;
    border-radius: 6px;
}

.desktop-nav {
    display: flex;
    align-items: stretch;
    width: 100%;
}

.desktop-nav .nav-link {
    display: flex;
    padding: 8px 15px;
    min-height: 68px;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 12px;
    line-height: 1.3;
    color: var(--gruendunkel);
    border-right: 1px solid #ccc;
    hyphens: none;
}

.desktop-nav .nav-link:nth-child(1) { flex: 8; }
.desktop-nav .nav-link:nth-child(2) { flex: 14; }
.desktop-nav .nav-link:nth-child(3) { flex: 17; }
.desktop-nav .nav-link:nth-child(4) { flex: 12; }
.desktop-nav .nav-link:nth-child(5) { flex: 7; }
.desktop-nav .nav-link:nth-child(6) { flex: 15; }
.desktop-nav .nav-link:nth-child(7) { flex: 15; }
.desktop-nav .nav-link:nth-child(8) { flex: 8; }

.desktop-nav .nav-link:last-child {
    border-right: 0;
}

.desktop-nav .nav-link:hover,
.desktop-nav .nav-link.aktiv {
    background: var(--gruen);
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
}

.navbar-toggler {
    border: 0;
    padding: 8px;
}

.navbar-toggler:focus {
    box-shadow: none;
}

/*************/

.topmenu {
    align-items: center;
    padding-bottom: 20px;
}

.topmenu a {
    padding: 4px 12px;
    border-right: 1px solid #ccc;
    font-size: 12px;
}

.topmenu a:hover, .topmenu a.aktiv {
    color: var(--gruendunkel);
}

.topmenu a:last-child {
    border-right: 0;
}

/*************/

.offcanvas {
    width: 320px !important;
}

.offcanvas-header {
    border-bottom: 1px solid #ddd;
}

.offcanvas-title {
    color: var(--gruen);
}

.offcanvas-body {
    padding: 0;
}

.offcanvas .nav-link {
    padding: 13px 20px;
    color: var(--gruen);
    border-bottom: 1px solid #ddd;
}

.offcanvas .nav-link:hover,
.offcanvas .nav-link.aktiv {
    background: var(--gruen);
    color: #fff;
    text-decoration: none;
}

.offcanvas-separator {
    border-top: 2px solid #aaa;
}

/***************/

@media screen and (min-width: 992px) {

    .menubar {
        margin-top: 10px;
        margin-bottom: 25px;
        padding: 0;
        background-color: var(--hellgruen);
        border-radius: 6px;
    }

}

@media screen and (min-width: 1200px) {

    .desktop-nav .nav-link {
        font-size: 14px;
        hyphens: none;
    }

}